#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 classy-prelude
version:              1.5.0.2
visibility:           public
id:                   classy-prelude-1.5.0.2-2Js6vquaBpb3BvYmSTR3Fb
key:                  classy-prelude-1.5.0.2-2Js6vquaBpb3BvYmSTR3Fb
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  bbb08ec6eddb6017d36ca800e3fb4ee5
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.4.8/site-local/classy-prelude-1.5.0.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/classy-prelude-1.5.0.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/classy-prelude-1.5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-classy-prelude
hs-libraries:         HSclassy-prelude-1.5.0.2-2Js6vquaBpb3BvYmSTR3Fb
depends:
    async-2.2.5-Bvi1zpNsskKJCX9LRr76t3 base-4.17.2.1
    basic-prelude-0.7.0-GcDzXULeqJ63Wl8xIqJDA9
    bifunctors-5.6-HNZgtrgMAz0JlHnhYpVgvx bytestring-0.11.5.3
    chunked-data-0.3.1-DKzTBz78ttDLLYsLX36Ozg containers-0.6.7
    deepseq-1.4.8.0 dlist-1.0-I6FB5Nlk17hG16fxQzZSEb ghc-prim-0.9.1
    hashable-1.4.4.0-5O85VrI4oZ4EDBPYdTgwgk
    mono-traversable-1.0.21.0-4tjd6npJsduBtWIIi759tN
    mono-traversable-instances-0.1.1.0-Cr4KqY28Cm44XpAYZc1eUz mtl-2.2.2
    mutable-containers-0.3.4.1-2l9PMM9bIu89FARHlU0ChK
    primitive-0.8.0.0-KvNzOAcw1vIIZ8l6YzsRlk
    say-0.1.0.1-Cwac9MOsUv44IRuexZ26Pf stm-2.5.1.0
    stm-chans-3.0.0.9-CQu29so2bvC6Kzm6cIERmj text-2.0.2 time-1.12.2
    transformers-0.5.6.2 unliftio-0.2.25.1-vpTZzYd6tBQ0TaDZjKjs
    unordered-containers-0.2.20-2kG5VEC3Gy42AwINT9WJ9w
    vector-0.13.1.0-Dc65CzydytHE52tdajtbOv
    vector-instances-3.4.2-CuC2vptLG04GeBqyuEFLWl

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

